@charset "UTF-8";
.con_search, .con_news, .con_point .box_slider, .con_plan .inner, .con_bn, .con_event .inner {
  max-width: 1100px;
  margin: auto;
}

.con_search:after, .con_search .inner .box_search:after, .con_search .inner .box_search .form_area form:after, .con_news .box_news:after, .con_plan .inner .box_plan:after, .con_bn ul:after, .con_event .inner .box_ev:after {
  content: "";
  display: table;
  clear: both;
}

/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ
=================================================================== */
#footer {
  margin-top: 0;
}

/*----------------------------------------------------
	.con_slider
----------------------------------------------------*/
.con_slider {
  height: 660px;
  position: relative;
  overflow: hidden;
}
.con_slider .box_slider {
  position: absolute;
  width: 2000px;
  height: 660px;
  top: 0;
  left: 50%;
  margin-left: -1000px;
}
.con_slider .box_slider .slick-dots {
  bottom: 7px;
  z-index: 100;
}
.con_slider .box_slider .slick-dots li {
  margin: 0 8px;
}
.con_slider .box_slider .slick-dots li.slick-active button:before {
  color: #0b5636;
}
.con_slider .box_slider .slick-dots li button:before {
  color: #FFF;
  font-size: 12px;
  line-height: 1.4em;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: color 300ms ease-out;
  -o-transition: color 300ms ease-out;
  -webkit-transition: color 300ms ease-out;
  transition: color 300ms ease-out;
}
/*.con_slider:before {
  content: "";
  background: url(../images/home/ic_main_leaf_l.png) no-repeat left bottom;
  width: 432px;
  height: 357px;
  bottom: 0;
  left: 50%;
  margin-left: -1000px;
  position: absolute;
  display: block;
  z-index: 2;
}
.con_slider:after {
  content: "";
  background: url(../images/home/ic_main_leaf_r.png) no-repeat left bottom;
  width: 776px;
  height: 387px;
  top: 0;
  right: 50%;
  margin-right: -1000px;
  position: absolute;
  display: block;
  z-index: 2;
}*/

/*----------------------------------------------------
	.con_search
----------------------------------------------------*/
.con_search {
  background: transparent url("../images/home/bg_seadch.png") left top no-repeat;
  padding: 56px 0 40px;
}
.con_search .inner {
  background: transparent url("../images/common/pat06.jpg") left top repeat;
  max-width: 1010px;
  margin: 0 auto;
  -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.8);
}
.con_search .inner .box_search {
  -moz-box-shadow: 0 0 18px 0 rgba(121, 77, 8, 0.8) inset;
  -webkit-box-shadow: 0 0 18px 0 rgba(121, 77, 8, 0.8) inset;
  box-shadow: 0 0 18px 0 rgba(121, 77, 8, 0.8) inset;
  padding: 24px;
  position: relative;
}
.con_search .inner .box_search .wrp_st {
  width: 116px;
  height: 48px;
  position: absolute;
  top: 50%;
  left: 24px;
  margin-top: -24px;
}
.con_search .inner .box_search .form_area {
  float: left;
  width: 570px;
  margin-left: 140px;
  padding-top: 24px;
}
.con_search .inner .box_search .form_area form {
  clear: both;
}
.con_search .inner .box_search .form_area form .box_day {
  float: left;
  max-width: 160px;
}
.con_search .inner .box_search .form_area form .box_day input {
  width: 90%;
  padding: 5%;
  font-size: 1em;
  line-height: 1.2em;
  background: transparent url("../images/common/ic_cal.png") 95% center no-repeat;
  background-color: #FFF;
  border: 0;
}
.con_search .inner .box_search .form_area form .box_per, .con_search .inner .box_search .form_area form .box_sta {
  float: left;
  margin-left: 12px;
}
.con_search .inner .box_search .form_area form .box_per select, .con_search .inner .box_search .form_area form .box_sta select {
  padding: 14% 8%;
  font-size: 1em;
  line-height: 1.2em;
  background-color: #FFF;
  border: 0;
}
.con_search .inner .box_search .form_area form .btn_submit {
  float: left;
  width: 254px;
  float: right;
}
.con_search .inner .box_search .form_area form .btn_submit li {
  display: inline-block;
  vertical-align: middle;
  height: 40px;
}
.con_search .inner .box_search .form_area form .btn_submit li:first-child {
  margin-right: 8px;
}
.con_search .inner .box_search .form_area form .btn_submit li a {
  display: block;
  vertical-align: middle;
}
.con_search .inner .box_search .form_area .btns {
  clear: both;
  margin-top: 8px;
}
.con_search .inner .box_search .form_area .btns ul li {
  display: inline-block;
  margin-left: 8px;
}
.con_search .inner .box_search .form_area .btns ul li:first-child {
  margin-left: 0;
}
.con_search .inner .box_search .form_area .btns ul li a {
  display: block;
  background: transparent url("../images/common/arr_R.png") right center no-repeat;
  text-decoration: none;
  font-size: 0.9em;
  line-height: 1.4em;
  padding-right: 18px;
}
.con_search .inner .box_search .form_area .btns ul li a:hover {
  text-decoration: underline;
}
.con_search .inner .box_search .wrp_bn {
  width: 212px;
  float: right;
  padding-left: 24px;
  background: transparent url("../images/common/line_wv.png") left top repeat-y;
}

#ui-datepicker-div {
  z-index: 100 !important;
}
#ui-datepicker-div .ui-datepicker-calendar {
  font-size: 0.9em;
  line-height: 1.6em;
}

/*----------------------------------------------------
	.bn_area
----------------------------------------------------*/
.bn_area .bn {
  text-align: center;
}

/*----------------------------------------------------
	.con_news
----------------------------------------------------*/
.con_news {
  margin-top: 24px;
  border: 1px solid #083220;
  padding: 16px 0 24px;
}
.con_news h3 {
  text-align: center;
}
.con_news .box_news {
  overflow: hidden;
  margin-top: 10px;
}
.con_news .box_news .wrp_news {
  margin: 0 13px;
}
.con_news .box_news .wrp_news .news_area {
  padding: 24px 23px 0;
}
.con_news .box_news .wrp_news .news_area .article {
  display: flex;
  clear: both;
  overflow: hidden;
  border-bottom: 1px solid #0c3311;
  padding-bottom: 16px;
  margin-bottom: 16px;
}
.con_news .box_news .wrp_news .news_area .article .img {
  display: block;
  float: left;
  width: 91px;
  margin-right: 22px;
}
.con_news .box_news .wrp_news .news_area .article .text {
  display: block;
  width: 310px;
  float: right;
}
.con_news .box_news .wrp_news .news_area .article .text span {
  display: block;
  line-height: 1.4em;
}
.con_news .box_news .wrp_news .news_area .article .text span.tit {
  text-decoration: underline;
}
.con_news .box_news .wrp_news .news_area .article:hover .text span.tit {
  text-decoration: none;
}
.con_news .box_news .wrp_news .bt {
  text-align: center;
  margin: 32px auto;
}

.wrp_kuchikomi, .con_news .box_news .wrp_news, .con_news .box_news .wrp_fb{
  position: relative;
  overflow: hidden;
  width: 355px;
  height: 448px;
  float: left;
  background-color: #041d12;
  border: 1px solid #0c3311;
  -moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
}
.wrp_kuchikomi p {
  position: absolute;
  width: 100%;
  text-align: center;
  left: 0;
  bottom: 16px;
}

.head_kuchikomi{
  height: 130px;
  background: transparent url(/files/images/home/bg_kuchikomi.png) center repeat;
  font-size: 29px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  text-shadow:0px 0px 3px #000000;

}

.disc_kuchikomi{
  text-align: center;
  width: 100%;
  display: inline-block;
  padding: 0 10px 10px;
  font-weight: bold;
  font-size: 18px;
  border-bottom: solid 1px #fff;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.txt_kuchikomi{
   padding: 15px;
}

.btn_kuchikomi, .btn_blog{
  display: block;
  width: 170px;
  text-align: center;
  background: #fff;
  padding: 5px;
  color: #2b2b2b;
  font-weight: bold;
  text-decoration: none;
  margin: 15px auto;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

.btn_kuchikomi:hover, .btn_blog:hover{
  background: rgba(255, 255, 255, 0.6);
  color: black !important;
}

.head_blog{
  height: 130px;
  background: transparent url(/files/images/home/bg_blog.png) center repeat;
  font-size: 29px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
  text-shadow: 0px 0px 3px #000000;
  line-height: 1.3em;
  text-align: center;
}
/*----------------------------------------------------
	.con_point
----------------------------------------------------*/
.con_point {
  background: transparent url("../images/common/pat07.jpg") center top repeat;
  margin-top: 40px;
  padding: 40px 0;
  -moz-box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.9);
  box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.9);
  overflow: hidden;
}
.con_point h3 {
  text-align: center;
}
.con_point .box_slider #obj_point_slider {
  margin: 24px 0 0;
}
.con_point .box_slider #obj_point_slider .slick-list {
  overflow: visible;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide {
  position: relative;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide h4 {
  position: absolute;
  left: 48px;
  top: 12px;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text {
  margin-top: 16px;
  padding-left: 160px;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text .text {
  line-height: 1.8em;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text .bt {
  margin-top: 1em;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text table {
  border: 1px solid #486358;
  margin-top: 1em;
  font-size: 0.9em;
  line-height: 1.4em;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text table tbody tr th {
  padding: 0.5em 0.3em;
  font-weight: normal;
}
.con_point .box_slider #obj_point_slider .slick-list .slick-track .slick-slide .wrp_text table tbody tr td {
  padding: 0.5em 0.3em;
}
.con_point .box_slider #obj_point_slider .slick-prev {
  width: 75px;
  height: 75px;
  background: transparent url("../images/home/arr_L.png") left top no-repeat;
  left: -40px;
  margin-top: -37px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.con_point .box_slider #obj_point_slider .slick-prev:before {
  display: none;
}
.con_point .box_slider #obj_point_slider .slick-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.con_point .box_slider #obj_point_slider .slick-next {
  width: 75px;
  height: 75px;
  background: transparent url("../images/home/arr_R.png") left top no-repeat;
  right: -40px;
  margin-top: -37px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 300ms ease-out;
  -o-transition: opacity 300ms ease-out;
  -webkit-transition: opacity 300ms ease-out;
  transition: opacity 300ms ease-out;
}
.con_point .box_slider #obj_point_slider .slick-next:before {
  display: none;
}
.con_point .box_slider #obj_point_slider .slick-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}

/*----------------------------------------------------
	.con_plan
----------------------------------------------------*/
.con_plan {
  margin-top: 64px;
  border-bottom: 1px solid #12422d;
  padding-bottom: 40px;
}
.con_plan .inner h3 {
  text-align: center;
}
.con_plan .inner .box_plan {
  clear: both;
  margin-top: 24px;
}
.con_plan .inner .box_plan li {
  width: 340px;
  float: left;
  margin-left: 40px;
}
.con_plan .inner .box_plan li a {
  display: block;
  text-decoration: none;
  background: transparent url("../images/home/arr_plan.png") right bottom no-repeat;
  background-color: #533d1b;
  -moz-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
}
.con_plan .inner .box_plan li a .img {
  display: block;
  position: relative;
}
.con_plan .inner .box_plan li a .img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 84px;
  height: 84px;
}
.con_plan .inner .box_plan li a .wrp_text {
  padding: 16px;
  display: block;
}
.con_plan .inner .box_plan li a .wrp_text span {
  display: block;
}
.con_plan .inner .box_plan li a .wrp_text span.t {
  margin-top: 1em;
  font-size: 0.9em;
  line-height: 1.6em;
}
.con_plan .inner .box_plan li:first-child {
  margin-left: 0;
}
.con_plan .inner .box_plan li:first-child a .img:after {
  background: transparent url("../images/home/ic_gro.png") left top no-repeat;
}
.con_plan .inner .box_plan li:nth-child(2) a .img:after {
  background: transparent url("../images/home/ic_cou.png") left top no-repeat;
}
.con_plan .inner .box_plan li:nth-child(3) a .img:after {
  background: transparent url("../images/home/ic_cale.png") left top no-repeat;
}
.con_plan .inner .bt {
  margin-top: 32px;
  text-align: center;
}

/*----------------------------------------------------
	.con_bn
----------------------------------------------------*/
.con_bn {
  margin-top: 64px;
  margin-bottom: 64px;
}
.con_bn ul {
  margin-top: 24px;
}
.con_bn ul li {
  float: left;
  -moz-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.4);
	margin-right: 22px;
}
.con_bn ul li.wide {
	margin-bottom: 22px;
  width: 539px;
}
.con_bn ul li.nar {
  width: 252px;
}

.con_bn ul li:last-of-type {
	margin-right: 0;
}

/*----------------------------------------------------
	.con_event
----------------------------------------------------*/
.con_event {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  background-color: rgba(0, 0, 0, 0.3);
  margin-top: 64px;
  padding: 32px 0;
}
.con_event .inner .box_ev {
  margin-top: 24px;
}
.con_event .inner .box_ev li {
  float: left;
  margin-left: 16px;
}
.con_event .inner .box_ev li:first-child {
  margin-left: 0;
}
.con_event .inner .box_ev li a {
  display: block;
  background-color: #393b10;
  width: 315px;
  padding: 10px 20px;
  text-decoration: none;
}
.con_event .inner .box_ev li a .wrp_ev {
  display: block;
}
.con_event .inner .box_ev li a .wrp_ev span {
  display: block;
}
.con_event .inner .box_ev li a .wrp_ev span.t {
  margin-top: 0.5em;
  text-align: center;
}

/*----------------------------------------------------
	.ttl_news
----------------------------------------------------*/
.ttl_news_list {
  display:flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding-right: 50px;
  font-size: 18px !important;
}

.ttl_news {
    margin-top: 15px;
}

.book_villasweet{
  margin-bottom: 20px;;
}
